uuid:
  -
    value: 731fad2d-dd50-4794-800d-c92016399d0d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: '44-Service File.jpg'
thumbnail:
  -
    alt: '44-Service File.jpg'
    title: null
    width: 296
    height: 480
    target_type: file
    target_uuid: 1d92da2d-5b94-4cfa-98b9-50b75aaa94e6
created:
  -
    value: '2022-05-18T13:34:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 75801
field_height:
  -
    value: 480
field_media_image:
  -
    alt: '44-Service File.jpg'
    title: null
    width: 296
    height: 480
    target_type: file
    target_uuid: 1d92da2d-5b94-4cfa-98b9-50b75aaa94e6
field_media_of:
  -
    target_type: node
    target_uuid: a9fd1b8b-d6f2-4b32-aeab-0bfa55503fd3
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 49b8d756-c20c-432e-a744-1a8e2e916599
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 296
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.1d92da2d-5b94-4cfa-98b9-50b75aaa94e6
    node:
      - node.islandora_object.a9fd1b8b-d6f2-4b32-aeab-0bfa55503fd3
    taxonomy_term:
      - taxonomy_term.islandora_media_use.49b8d756-c20c-432e-a744-1a8e2e916599
